conf-glib-2

LicenseLGPL-2.0
Homepagehttps://wiki.gnome.org/Projects/GLib
PublishedApr 16, 2017
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-glib-2/conf-glib-2.1/opam

Virtual package relying on a system GLib 2 installation.

Necessary for
lwt_glib
>= 1.0.1